using Cryville.EEW.Report;

namespace Cryville.EEW.Unity.UI {
	class EventView : EventReportView {
		protected override bool UseShortTimeFormat => true;

		public void Set(ReportViewModel e) {
			SetViewModel(e);
		}
	}
}
